@charset "utf-8";

/* 새글 스킨 (latest) */
.lat {position:relative;background:#fff}

.lat ul{}
.lat li {position:relative;line-height:18px;border-bottom:1px solid var(--main-gray); transition:all 0.4s;}
.lat li:first-child{border-top:1px solid var(--main-gray);}
.lat li a {width:100%; display: flex; font-weight: 500; padding:0.41rem 0;}
.lat li .fa-download {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#daae37;background:#ffefb9;text-align:center;border-radius:2px;vertical-align:middle}
.lat li .fa-link {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#b451fd;background:#edd3fd;text-align:center;border-radius:2px;vertical-align:middle}

@media(hover:hover){
    .lat li:hover{box-shadow:0px 0px 14px rgba(0,0,0,0.2);}
}

.lt_info {width:86%;}
.lt_info .lt_subject{width:100%; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; padding:0 0.3rem; font-size: 0.2rem; }
.lt_date {width:14%;font-size: 0.16rem; font-weight: 400; color:#666; text-align:right; padding-right:0.3rem;}

.lat .empty_li {line-height:145px;color:#666;text-align:center;padding:0}
.lat .empty_li:before {background:none;padding:0}

@media(max-width:768px){
    .lt_info {width:70%; }
    .lt_info .lt_subject{padding:0;}
    .lt_date {width:30%; padding:0;}
}

@media(max-width:500px){
    .lat li a{padding:0.22rem 0;}
    .lt_info {width:100%;}
    .lt_info .lt_subject{font-size: 0.16rem;}
    .lt_date {display: none;}
}